﻿==============================================================================

            = Elementary knowledge of communication terminology  =

                           文化用語の基礎知識  2015
                              - Second Edition -

==============================================================================

                         2015年度後期号  (2015/07/01)

--------------------------------- ■ 謝辞 ■ ---------------------------------

    この成果は、執筆メンバーの尽力と、愛読者の励ましにより出来上がっています。

    辞書編纂に協力いただいた皆様方に心より感謝いたします。

                                                                      陸野優樹


------------------------------- ■ はじめに ■ -------------------------------

    これは、通信用語等の基礎知識を構成するうちの一つとして、文化・芸術等のジャ
  ンルの用語を収集し、編纂したものです。


----------------------------- ■ 各辞書の特色 ■ -----------------------------

   [CULグループ] 文化用語の基礎知識

     CUL.WLF      グループファイル CULグループに属する辞書情報を収録

   文化
     LBUNKA.DV6   文化編                  民族などの文化的内容、関連する地理
     LEDU.DV6     教育編                  教育に関連する語

   歴史
     LHMIDAGE.DV6 戦国時代編              日本の戦国時代などに関する情報

   文学・芸術・出版・印刷
     LLITE.DV6    文学編                  文学作品や文学者など
     LLN.DV6      言語編                  言語学、言語汎用
     LLNLA.DV6    言語・ラテン編          ラテンアルファベット関係
     LLNJA.DV6    言語・日本語編          日本語関係
     LLNZH.DV6    言語・支那語編          漢字関係
     LPUBL.DV6    出版用語編              出版業界の用語や出版の関連語
     LA.DV6       芸術編                  芸術
     LAVART.DV6   芸術・視覚編            ビジュアルアート

   音楽
     LMCOMP.DV6   音楽・作曲家編          作曲家、作詞家、編曲家
     LMGENRE.DV6  音楽・ジャンル編        音楽の分類に関する情報
     LMTECH.DV6   音楽・技術編            各種音楽・音響関連の技術
     LMTUNE.DV6   音楽・曲名編            各種音楽・音響の題名等
     LMTUNEP.DV6  音楽・ポップ曲名編      ポップソングの題名

   生活と文化
     LLIFE.DV6    生活と文化編            生活と文化について

   宗教・信仰・オカルト
     LFOLK.DV6    民俗学用語編            民俗学・オカルトに関する用語
     LFOLKE.DV6   民俗学東洋編            東洋における民俗学・宗教・オカルト
     LFOLKEB.DV6  民俗学東洋・仏教編      仏教
     LFOLKEBY.DV6 民俗学東洋・仏教用語編  仏教用語
     LFOLKEBN.DV6 民俗学東洋・仏教神仏編  仏教に関する人物や神仏名
     LFOLKES.DV6  民俗学東洋・神道編      神道
     LFOLKESK.DV6 民俗学東洋・神道神様編  神道の神様や魔物
     LFOLKESP.DV6 民俗学東洋・神道政治編  神道に関わる政治関係
     LFOLKW.DV6   民俗学西洋編            西洋・中東における民俗学・宗教・オカルト



-------------------------- ■ フォーマットその他 ■ --------------------------

   詳細は添付のフォーマット解説書をご覧ください。


------------------------------- ■ 基礎文献 ■ -------------------------------

  執筆の参考とした資料についての情報(順不同) 著者敬称略
  既に辞書本文中に内容の痕跡のないものも参考までに含まれていることがあります.

[辞書]
<現代>
・小学館     新選国語辞典              1994年 1月 1日 第7版第1刷
・小学館     新選国語辞典              2002年 4月10日 第8版
<古語>
・三省堂     全訳読解古語辞典          1997年 3月10日 第9刷

[国文学]
・双文社     日本古典文学史            1990年 2月20日 第4版
・京都書房   新版国語総覧              1997年 3月10日 新版第7刷
・第一学習社 新訂総合国語便覧          1997年 1月19日 改訂25版
・三省堂     イラスト学習古典 百人一首 1999年10月 1日 第7刷
・三省堂     源氏物語ハンドブック      1998年 3月 3日 第1刷

[国語学]
・修文館     新訂国語史要説            2000年 3月30日 新訂25版
・放送大学   国語学概論                1998年 3月20日 第1版第1刷

その他、原著・選書

■[政治]■

 ＜一般書籍＞
  ・『ドイツ統一戦争─ビスマルクとモルトケ』ISBN4-315-40347-4 ／望田幸男
     ／教育社 ／1979

 ＜Ｗｅｂ＞
  ・History of Modarn Japan (http://www.geocities.co.jp/WallStreet-Bull/6515/)
     ／マラカス


■[歴史]■

 ＜一般書籍＞
  ・『戦国人名辞典』ISBN4-404-01752-9 ／阿部猛, 西村圭子 編 ／新人物往来社
     ／1990
 ＜Ｗｅｂ＞
  ・播磨屋.com(http://www.harimaya.com/) ／田中


■[法学]■

 ＜一般書籍＞
  ・『図解による法律用語辞典 全訂新版』ISBN4-426-40112-7 ／執筆者多数
     ／自由国民社 ／2001

  ・『ホーンブック 法学原理〔新版〕』ISBN4-89384-687-6 ／澤木敬郎, 荒木伸怡
     ／北樹出版 ／1999
  ・『実定法学入門 第3版』 ISBN4-13-032054-8 ／田中英夫 ／東京大学出版会 ／1999
  ・『法と社会』 ISBN4-12-100125-7 ／碧海純一 ／中央公論新社 ／1967

  ・『憲法 第三版』ISBN4-00-022727-0 ／芦部信喜 著, 高橋和之 補訂／岩波書店
     ／2002
  ・『憲法入門』ISBN4-326-45047-9 ／樋(正しくはしんにょうの点は二つ)口陽一
     ／勁草書房 ／1993

  ・『民法I 第2版 総則・物権総論』ISBN4-13-032307-5 ／内田貴 ／東京大学出版会
     ／1999
  ・『民法II 債権各論』ISBN4-13-032302-4 ／内田貴 ／東京大学出版会 ／1997
  ・『民法III 債権総論・担保物権』ISBN4-13-032303-2 ／内田貴 ／東京大学出版会
     ／1996
  ・『民法総則 第6版』 ISBN4-335-30213-4 ／四宮和夫, 能見善久
     ／弘文堂(法律学講座双書) ／2002
  ・『民法III 債権総論 〔第2版補訂〕』(有斐閣Sシリーズ) ISBN4-641-05979-9
     ／有斐閣(Sシリーズ) ／1999

  ・『やさしい商法総則・商行為法』ISBN4-587-03555-6 ／山下眞弘 ／法学書院 ／2000

  ・『国際法 (新版)』 ISBN4-641-04593-3 ／山本草二 ／有斐閣 ／1994
  ・『国際法 〔第4版〕』(有斐閣Sシリーズ) ISBN4-641-05998-5 ／松井芳郎,
     佐分晴夫, 坂元茂樹, 小畑郁, 松田竹男, 田中則夫, 岡田泉, 薬師寺公夫 ／有斐閣
     ／2002

 ＜ムック＞
  PROVIDENCEシリーズ
  ・『C-Book 憲法I<総論・人権>』ISBN4-8449-1601-7 ／東京リーガルマインド 編
     ／東京リーガルマインド／2001
  ・『C-Book 民法III<債権総論>』ISBN4-8449-2603-9 ／東京リーガルマインド 編
     ／東京リーガルマインド／2001


■[宗教]■

  ・仏教聖典                        仏教伝道教会    1966
  ・臨済録 入矢義高訳注             岩波書店        1989
  ・法華経, 坂本幸男・岩本裕訳注    岩波書店        1976
  ・南無妙法蓮華経 朝夕のおつとめ   靈法会本部      昭和48年3月
  ・南無妙法蓮華経 朝夕のおつとめ   法友之会        昭和50年7月6日
  ・妙法蓮華経并開結                法友之会        昭和50年7月6日


  その他.

  [順不同／敬称略]

  上記の著者の皆様に厚くお礼申し上げます.


------------------------------- ■ 改訂履歴 ■ -------------------------------

 Version   Date     Size       Words  F# Comments
========== ======== ========== ====== == =====================================
2002.02.01 02/03/01    971,145  2,337  7 後期号 β2(非公開) 文化・軍事編分離
2002.02.02 02/04/01                    7 後期号 β3(非公開)
2002.02.03 02/05/01                    7 後期号 β4(非公開)
2002.02.04 02/06/01  1,157,473  2,629  9 後期号 RC1(非公開)
2002.02.05 02/06/16  1,157,772  2,629  9 後期号 RC2(非公開)
2002.02.10 02/07/01  1,163,369  2,650  9 後期号
========== ======== ========== ====== == =====================================
2003.01.00 02/09/01  1,139,540  2,594  9 前期号 β1(非公開) 国土編分離
2003.01.01 02/10/01  1,154,353  2,624  9 前期号 β2(非公開)
2003.01.02 02/11/01  1,145,371  2,606  9 前期号 RC1(非公開)
2003.01.03 02/11/18  1,161,902  2,656  9 前期号 RC2(非公開)
2003.01.10 03/01/01  1,168,094  2,661  9 前期号
---------- -------- ---------- ------ -- -------------------------------------
2003.02.00 03/02/01  1,280,286  2,784  9 後期号 β1(非公開)
2003.02.01 03/03/01  1,371,291  2,835 11 後期号 β2(非公開)
2003.02.02 03/04/01  1,371,294  2,835 11 後期号 β3(非公開)
2003.02.03 03/05/01  1,428,878  2,915 12 後期号 β4(非公開) LAW.DIC
2003.02.04 03/06/01  1,434,766  2,917 12 後期号 RC1(非公開)
2003.02.05 03/06/18  1,434,766  2,917 12 後期号 RC2(非公開)
2003.02.10 03/07/01  1,434,766  2,917 12 後期号
2003.02.11 03/08/01  1,434,524  2,916 12 後期号 夏コミ配布版
========== ======== ========== ====== == =====================================
2004.01.00 03/09/01  1,438,933  2,923 12 前期号 β1(非公開)
2004.01.01 03/10/01  1,438,302  2,923 12 前期号 β2(非公開)
2004.01.02 03/11/01  1,451,258  2,938 12 前期号 RC1(非公開)
2004.01.03 03/11/17  1,451,275  2,938 12 前期号 RC2(非公開)
2004.01.10 04/01/01  1,451,273  2,938 12 前期号
---------- -------- ---------- ------ -- -------------------------------------
2004.02.00 04/02/01                      後期号 β1(非公開)
2004.02.01 04/03/01  1,455,701  2,945 12 後期号 β2(非公開)
2004.02.02 04/04/01  1,455,701  2,945 12 後期号 β3(非公開) 未更新
2004.02.03 04/05/01  1,456,420  2,945 12 後期号 β4(非公開)
2004.02.04 04/06/01  1,456,448  2,945 12 後期号 RC1(非公開)
2004.02.05 04/06/14  1,456,448  2,945 12 後期号 RC2(非公開) 未更新
2004.02.10 04/07/01  1,456,448  2,945 12 後期号
2004.02.11 04/08/01  1,456,448  2,945 12 後期号 夏コミ配布版
========== ======== ========== ====== == =====================================
2005.01.00 04/09/01  1,466,304  2,959 12 前期号 β1(非公開)
2005.01.01 04/10/01  1,466,232  2,959 12 前期号 β2(非公開)
2005.01.02 04/11/01  1,472,054  2,972 12 前期号 RC1(非公開)
2005.01.03 04/11/15  1,472,159  2,972 12 前期号 RC2(非公開)
2005.01.10 05/01/01  1,472,048  2,971 12 前期号
---------- -------- ---------- ------ -- -------------------------------------
2005.02.00 05/02/01  1,473,566  2,973 12 後期号 β1(非公開)
2005.02.01 05/03/09  1,473,663  2,974 12 後期号 β2(非公開)
2005.02.02 05/04/01  1,552,514  2,975 15 後期号 β3(非公開) 民俗学編分割
2005.02.03 05/05/01  1,932,725  3,739 17 後期号 β4(非公開) 仏教
2005.02.04 05/06/01  1,926,587  3,731 17 後期号 RC1(非公開)
2005.02.05 05/06/16  1,923,597  3,710 17 後期号 RC2(非公開)
2005.02.10 05/07/01  1,927,263  3,711 17 後期号
2005.02.11 05/08/01  1,936,946  3,721 17 後期号 夏コミ配布版
========== ======== ========== ====== == =====================================
2006.01.00 05/09/01  1,994,175  3,745 17 前期号 β1(非公開)
2006.01.01 05/10/01  2,050,465  3,758 19 前期号 β2(非公開) 神道編分割
2006.01.02 05/11/01  2,287,171  4,111 19 前期号 RC1(非公開) 神道編拡充
2006.01.03 05/11/14  2,290,225  4,113 19 前期号 RC2(非公開)
2006.01.10 05/12/01  2,296,891  4,113 19 前期号 RC3(非公開)
2006.01.11 06/01/01  2,319,848  4,121 19 前期号
---------- -------- ---------- ------ -- -------------------------------------
2006.02.00 06/02/01             4,126 19 後期号 β1(非公開) V6化
2006.02.01 06/03/01             4,164 22 後期号 β2(非公開)
2006.02.02 06/04/02             4,181 22 後期号 β3(非公開)
2006.02.03 06/05/08             4,244 23 後期号 β4(非公開)
2006.02.04 06/06/01  3,124,515  4,250 23 後期号 RC1(非公開)
2006.02.05 06/06/16  3,164,005  4,280 23 後期号 RC2(非公開)
2006.02.10 06/07/01  3,168,240  4,280 23 後期号
2006.02.11 06/08/01  3,231,649  4,303 23 後期号 夏コミ配布版
========== ======== ========== ====== == =====================================
2007.01.00 06/09/01  3,266,263        24 前期号 β1(非公開)
2007.01.01 06/10/01  3,349,091  4,331 24 前期号 β2(非公開) 天皇システム編廃止
2007.01.02 06/11/01  3,332,422  4,325 24 前期号 RC1(非公開) 文化軍事編間の調整
2007.01.03 06/11/19  3,341,173  4,325 24 前期号 RC2(非公開)
2007.01.10 06/12/01  3,346,844  4,329 24 前期号 RC3(非公開)
2007.01.11 07/01/01  3,353,285  4,329 24 前期号
---------- -------- ---------- ------ -- -------------------------------------
2007.02.00 07/02/01                      後期号 β1(非公開)
2007.02.01 07/03/01                      後期号 β2(非公開)
2007.02.02 07/04/01                      後期号 β3(非公開)
2007.02.03 07/05/03                      後期号 β4(非公開)
2007.02.04 07/06/01  3,835,136  4,463 26 後期号 RC1(非公開)
2007.02.05 07/06/19  3,912,539  4,474 26 後期号 RC2(非公開)
2007.02.10 07/07/01  3,913,735  4,476 26 後期号
2007.02.11 07/08/12  3,960,280  4,479 26 後期号 夏コミ配布版
========== ======== ========== ====== == =====================================
2008.01.00 07/09/02  4,004,499  4,498 26 前期号 β1(非公開)
2008.01.01 07/11/01  4,097,613  4,524 26 前期号 RC1(非公開)
2008.01.02 07/11/18  4,136,262  4,535 26 前期号 RC2(非公開)
2008.01.10 07/12/01  4,145,082  4,536 26 前期号 RC3(非公開)
2008.01.11 08/01/01  4,141,666  4,535 26 前期号
---------- -------- ---------- ------ -- -------------------------------------
2008.02.00 08/06/01  4,682,064  4,698 27 後期号 RC1(非公開) 音楽POP編分離
2008.02.10 08/07/01  4,725,371  4,705 27 後期号
2008.02.11 08/08/16  4,849,130  4,739 27 後期号 夏コミ配布版
========== ======== ========== ====== == =====================================
2009.01.00 09/01/01  5,212,975  4,884 27 前期号
---------- -------- ---------- ------ -- -------------------------------------
2009.02.00 09/03/08  4,400,713  4,327 24 後期号 β1(非公開) 政経を分離
2009.02.01 09/06/04  4,519,031  4,401 24 後期号 RC1(非公開)
2009.02.02 09/06/17  4,539,499  4,403 24 後期号 RC2(非公開)
2009.02.10 09/07/01  4,539,499  4,403 24 後期号
2009.02.11 09/08/15  4,567,864  4,414 24 後期号 夏コミ配布版
========== ======== ========== ====== == =====================================
2010.01.00 09/09/01                   24 前期号 β1(非公開)
2010.01.01 09/10/02  4,631,350  4,451 24 前期号 β2(非公開)
2010.01.02 09/11/01  4,683,932        24 前期号 RC1(非公開)
2010.01.03 09/11/17  4,704,734  4,474 24 前期号 RC2(非公開)
2010.01.10 10/01/01  4,718,326  4,474 24 前期号
---------- -------- ---------- ------ -- -------------------------------------
2010.02.00 10/06/22  5,027,520  4,562 25 後期号 RC1(非公開)
2010.02.01 10/07/01  5,027,520  4,562 25 後期号
2010.02.02 10/08/14  5,047,545  4,567 25 後期号 夏コミ配布版
========== ======== ========== ====== == =====================================
2011.01.00 10/11/03  5,092,682  4,581 25 前期号 RC1(非公開)
2011.01.01 10/11/15  5,102,650  4,582 25 前期号 RC2(非公開)
2011.01.10 11/01/01  5,102,886  4,582 25 前期号
---------- -------- ---------- ------ -- -------------------------------------
2011.02.00 11/06/11  5,172,810  4,649 25 後期号 RC1(非公開)
2011.02.01 11/07/01  5,172,810  4,649 25 後期号
2011.02.02 11/08/13  5,222,665  4,667 25 後期号 夏コミ配布版
========== ======== ========== ====== == =====================================
2012.01.00 11/11/03  5,327,200  4,703 25 前期号 RC1(非公開)
2012.01.01 11/11/14  5,328,444  4,703 25 前期号 RC2(非公開)
2012.01.02 12/01/01  5,328,456  4,703 25 前期号
---------- -------- ---------- ------ -- -------------------------------------
2012.02.00 12/06/17  5,512,122  4,746 26 後期号 RC1(非公開) 芸術編を分離
2012.02.01 12/07/01  5,512,398  4,746 26 後期号
2012.02.02 12/08/04  5,522,202  4,748 25 後期号 夏コミ配布版
========== ======== ========== ====== == =====================================
2013.01.00 13/01/01  5,546,973  4,752 26 前期号
---------- -------- ---------- ------ -- -------------------------------------
2013.02.00 13/06/01  5,601,970  4,787 26 後期号 RC1(非公開)
2013.02.01 13/06/24  5,602,921  4,787 26 後期号 RC2(非公開)
2013.02.02 13/07/01  5,602,921  4,787 26 後期号
2013.02.03 13/08/12  5,829,457  4,998 26 後期号 夏コミ配布版
========== ======== ========== ====== == =====================================
2014.01.00 13/11/10  5,719,002  4,840 26 前期号 RC1(非公開)
2014.01.01 14/01/01  5,718,931  4,840 26 前期号
---------- -------- ---------- ------ -- -------------------------------------
2014.02.00 14/06/16  5,824,257  4,881 26 後期号 RC1(非公開)
2014.02.01 14/07/01  5,824,254  4,881 26 後期号
========== ======== ========== ====== == =====================================
2015.01.00 14/12/20  5,886,798  4,880 26 前期号 RC1(非公開)
2015.01.01 15/01/01  5,886,798  4,880 26 前期号
---------- -------- ---------- ------ -- -------------------------------------
2015.02.00 15/06/21  5,902,198  4,893 26 後期号 RC1(非公開)
2015.02.01 15/07/01  5,902,198  4,893 26 後期号
========== ======== ========== ====== == =====================================

                                                                 （検印廃止）

サイズは全ファイルの合計を表示しています。
前期号は冬、後期号は夏の公開を予定しています。


--------------------------- ■ 取り扱いについて ■ ---------------------------

 ・取り扱い方法については、通信用語(等)の基礎知識全体のルールに従います。

 ・具体的な方法については、全体のマニュアルをご覧ください。



--------------------------------- ■ 奥付 ■ ---------------------------------

    著者       「通信用語の基礎知識」編纂委員会
    発行責任者  陸野優樹


-------------------------------- ■ 連絡先 ■ --------------------------------

                                            e-mail      marimo@wdic.org
                                            page        http://www.wdic.org/

                                                                      陸野優樹


                               文化編編集                       うたのらいむ
                               オカルト担当                     如月

                               なお、上担当者は現在休業中のため、本編は編集長
                               の管轄になっています。

------------------------------------------------------------------------------
Copyright © 1995-2015 WDIC CREATORS CLUB                        Made in Japan.
